.reevoo-shared-score {
  background-size: cover;
  width: 1em;
  height: 1em;
  background-image: url("http://images-origin.reevoocloud.com/en-GB/scores/sprite.svg");
  display: inline-block;
}


.reevoo-no-speech-bubbles {
  background-image: url("http://images-origin.reevoocloud.com/en-GB/scores/no_quotes/sprite.svg");
}


.reevoo-score-1-0 {
  background-position: -0em;
}
.reevoo-score-1-1 {
  background-position: -1em;
}
.reevoo-score-1-2 {
  background-position: -2em;
}
.reevoo-score-1-3 {
  background-position: -3em;
}
.reevoo-score-1-4 {
  background-position: -4em;
}
.reevoo-score-1-5 {
  background-position: -5em;
}
.reevoo-score-1-6 {
  background-position: -6em;
}
.reevoo-score-1-7 {
  background-position: -7em;
}
.reevoo-score-1-8 {
  background-position: -8em;
}
.reevoo-score-1-9 {
  background-position: -9em;
}
.reevoo-score-2-0 {
  background-position: -10em;
}
.reevoo-score-2-1 {
  background-position: -11em;
}
.reevoo-score-2-2 {
  background-position: -12em;
}
.reevoo-score-2-3 {
  background-position: -13em;
}
.reevoo-score-2-4 {
  background-position: -14em;
}
.reevoo-score-2-5 {
  background-position: -15em;
}
.reevoo-score-2-6 {
  background-position: -16em;
}
.reevoo-score-2-7 {
  background-position: -17em;
}
.reevoo-score-2-8 {
  background-position: -18em;
}
.reevoo-score-2-9 {
  background-position: -19em;
}
.reevoo-score-3-0 {
  background-position: -20em;
}
.reevoo-score-3-1 {
  background-position: -21em;
}
.reevoo-score-3-2 {
  background-position: -22em;
}
.reevoo-score-3-3 {
  background-position: -23em;
}
.reevoo-score-3-4 {
  background-position: -24em;
}
.reevoo-score-3-5 {
  background-position: -25em;
}
.reevoo-score-3-6 {
  background-position: -26em;
}
.reevoo-score-3-7 {
  background-position: -27em;
}
.reevoo-score-3-8 {
  background-position: -28em;
}
.reevoo-score-3-9 {
  background-position: -29em;
}
.reevoo-score-4-0 {
  background-position: -30em;
}
.reevoo-score-4-1 {
  background-position: -31em;
}
.reevoo-score-4-2 {
  background-position: -32em;
}
.reevoo-score-4-3 {
  background-position: -33em;
}
.reevoo-score-4-4 {
  background-position: -34em;
}
.reevoo-score-4-5 {
  background-position: -35em;
}
.reevoo-score-4-6 {
  background-position: -36em;
}
.reevoo-score-4-7 {
  background-position: -37em;
}
.reevoo-score-4-8 {
  background-position: -38em;
}
.reevoo-score-4-9 {
  background-position: -39em;
}
.reevoo-score-5-0 {
  background-position: -40em;
}
.reevoo-score-5-1 {
  background-position: -41em;
}
.reevoo-score-5-2 {
  background-position: -42em;
}
.reevoo-score-5-3 {
  background-position: -43em;
}
.reevoo-score-5-4 {
  background-position: -44em;
}
.reevoo-score-5-5 {
  background-position: -45em;
}
.reevoo-score-5-6 {
  background-position: -46em;
}
.reevoo-score-5-7 {
  background-position: -47em;
}
.reevoo-score-5-8 {
  background-position: -48em;
}
.reevoo-score-5-9 {
  background-position: -49em;
}
.reevoo-score-6-0 {
  background-position: -50em;
}
.reevoo-score-6-1 {
  background-position: -51em;
}
.reevoo-score-6-2 {
  background-position: -52em;
}
.reevoo-score-6-3 {
  background-position: -53em;
}
.reevoo-score-6-4 {
  background-position: -54em;
}
.reevoo-score-6-5 {
  background-position: -55em;
}
.reevoo-score-6-6 {
  background-position: -56em;
}
.reevoo-score-6-7 {
  background-position: -57em;
}
.reevoo-score-6-8 {
  background-position: -58em;
}
.reevoo-score-6-9 {
  background-position: -59em;
}
.reevoo-score-7-0 {
  background-position: -60em;
}
.reevoo-score-7-1 {
  background-position: -61em;
}
.reevoo-score-7-2 {
  background-position: -62em;
}
.reevoo-score-7-3 {
  background-position: -63em;
}
.reevoo-score-7-4 {
  background-position: -64em;
}
.reevoo-score-7-5 {
  background-position: -65em;
}
.reevoo-score-7-6 {
  background-position: -66em;
}
.reevoo-score-7-7 {
  background-position: -67em;
}
.reevoo-score-7-8 {
  background-position: -68em;
}
.reevoo-score-7-9 {
  background-position: -69em;
}
.reevoo-score-8-0 {
  background-position: -70em;
}
.reevoo-score-8-1 {
  background-position: -71em;
}
.reevoo-score-8-2 {
  background-position: -72em;
}
.reevoo-score-8-3 {
  background-position: -73em;
}
.reevoo-score-8-4 {
  background-position: -74em;
}
.reevoo-score-8-5 {
  background-position: -75em;
}
.reevoo-score-8-6 {
  background-position: -76em;
}
.reevoo-score-8-7 {
  background-position: -77em;
}
.reevoo-score-8-8 {
  background-position: -78em;
}
.reevoo-score-8-9 {
  background-position: -79em;
}
.reevoo-score-9-0 {
  background-position: -80em;
}
.reevoo-score-9-1 {
  background-position: -81em;
}
.reevoo-score-9-2 {
  background-position: -82em;
}
.reevoo-score-9-3 {
  background-position: -83em;
}
.reevoo-score-9-4 {
  background-position: -84em;
}
.reevoo-score-9-5 {
  background-position: -85em;
}
.reevoo-score-9-6 {
  background-position: -86em;
}
.reevoo-score-9-7 {
  background-position: -87em;
}
.reevoo-score-9-8 {
  background-position: -88em;
}
.reevoo-score-9-9 {
  background-position: -89em;
}

.reevoo-score-10-0 {
  background-position: -90em;
}
